.card {
	background: var(--main-bg-color);
	color: var(--main-color);
	border-radius: 10px;
	margin-bottom: 10px;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.card-header {
	padding: 15px 15px;
	border-bottom: 1px solid var(--second-bg-color);
    position: relative;
    overflow: hidden;
}


.card-header i:hover {
	cursor: pointer;
}

.card-headings {
    margin: 0;
    float: left;
}

.card-headings ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: left;
}

.card-headings ul li {
    display: inline-block;
    margin-right: 20px;
}

.card-headings-active {
    border-radius: 43px;
    background: #F59E0B;
    padding: 5px 10px;
}

.card-headings-add-task-group {
    border-radius: 4px;
    background: var(--dark-fourth-color);
    padding: 5px 10px;
}

.card-content {
    overflow-x: auto;
    padding: 20px;
}

table {
	border-collapse: collapse;
    width: 100%;
    background-color: #1f2937;
}

table td {
	border-top: 1px solid var(--second-bg-color);
	padding: 10px;
}

table th {
	border-top: 1px solid var(--second-bg-color);
	border-bottom: 1px solid var(--second-bg-color);
	padding: 15px 10px;
	text-align: left;
}

.dot i {
	display: inline-block;
	width: .385rem;
	height: .385rem;
	margin-right: .385rem;
	vertical-align: middle;
	border-radius: 50%;
}

thead tr{
    color: rgba(255,255,255,0.5);
}

tbody tr:nth-child(2n+1) {
    background-color: #1c2531;
}

tbody tr:nth-child(2n+2) {
    background-color: #2a3441;
}

tbody tr:first-child td:first-child {
    color: #f04444;
}

tbody tr:nth-child(2) td:first-child {
    color: #15b881;
}

tbody tr:nth-child(n+3) td:first-child {
    color: #83cc15;
}

.inside-table-button {
    font-size: 14px;
    background: #333b46;
    border-radius: 4px;
    padding: 5px 10px;
}

.dot i {
	display: inline-block;
	width: .385rem;
	height: .385rem;
	margin-right: .385rem;
	vertical-align: middle;
	border-radius: 50%;
}